.dropdown {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropbtn {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  text-align: left;
  padding-top: 2%;
  padding-bottom: 2%;
  max-width: 100%;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}/*# sourceMappingURL=dropdown.css.map */